html{color:#000;background:#FFF; font-size:13px;}
*{margin:0;padding:0;}
address{font-style:normal;font-weight:normal; text-align:left;}
img{ border:0px;}
ul{ list-style:none;}

#container{ width:1024px; margin:0px auto;}

#header{}
#logo{ width:361px; float:left;}
#nav{ width:663px; float:right;}
#nav ul{ margin:0px; }
#nav ul li{ float:left;}

#main{ position:relative; margin-top:-10px; clear:both;}
#menu_01{ background:url(menu_04_bg.gif); width:178px; height:292px; position:absolute; top:248px; left:20px; padding-top:75px; padding-left:40px;}
#menu_01 a{ display:block; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; margin-bottom:18px; }
#menu_01 a:hover{ display:block; color:#474747; text-decoration:underline;  font-family:Arial, Helvetica, sans-serif; font-size:15px; margin-bottom:18px; }
#menu_01 div{ position:absolute; top:335px; left:150px;}
#menu_01 div a{ text-decoration:none; color:#000; display:inline; font-family:Arial;}

#menu_02{ background:url(menu_02_bg.gif); width:178px; height:292px; position:absolute; top:248px; left:792px; padding-top:75px; padding-left:40px;}
#menu_02 a{ display:block; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; margin-bottom:20px; }
#menu_02 a:hover{ display:block; color:#474747; text-decoration:underline;  font-family:Arial, Helvetica, sans-serif; font-size:15px; margin-bottom:20px; }
#menu_02 a.two{ margin-top:-4px; margin-bottom:2px;}
#menu_02 a:hover.two{ margin-top:-4px; margin-bottom:2px;}
#menu_02 a.three{ margin-top:3px; }
#menu_02 a:hover.three{ margin-top:3px; }
#menu_02 a.four1{ margin-top:-8px; }
#menu_02 a:hover.four1{ margin-top:-8px; }
#menu_02 div{ position:absolute; top:339px; left:150px;}
#menu_02 div a{ text-decoration:none; color:#000; display:inline; font-family:Arial;}

#menu_03{ background:url(menu_03_bg.gif); width:211px; height:427px; position:absolute; top:635px; left:20px; padding-top:70px; padding-left:7px;}


#main_index{ width:554px; margin-left:238px;}
#main_index_01{ padding-left:20px; padding-right:10px; line-height:20px; color:#333;}

#fotter{ margin-top:5px; background:#e4e5e4; background-image:url(bottom_bg.gif); background-repeat:no-repeat; height:60px; padding-left:300px; color:#333; padding-top:30px;}

#fotter_01{ margin-top:5px; background:#e4e5e4; background-image:url(bottom_bg.gif); background-repeat:no-repeat; height:80px; padding-left:300px; color:#333; padding-top:10px;}
#fotter_01 a{ text-decoration:none; font-weight:bold; color:#000; margin-right:10px;}


#main_ny{ width:735px; margin-left:238px; clear:both; height:100%; padding-top:15px; padding-left:15px;}
#main_ny_01{ background:url(ny_01.gif); width:707px; height:29px; color:#2c3832; font-weight:bold; line-height:29px; padding-left:10px; font-size:17px;}
#main_ny_02{ margin-top:12px; padding-left:10px; padding-right:10px; width:710px; color:#333; line-height:22px; font-size:15px;}
#main_ny_02 p{ margin-bottom:8px;}

#main_ny_03{ width:100%; height:600px;}
#main_ny_03 li{ border-bottom:1px dashed #cecece; line-height:30px; height:30px; padding-left:20px;}
#main_ny_03 li a{ color:#C60; text-decoration:none;}

#main_ny_04{}
#main_ny_04 li{ width:202px; margin-right:8px; border:1px solid #CCC; padding:2px; float:left; margin-bottom:5px;}
#main_ny_04 li div{ text-align:center;}
#main_ny_04 li div a{ text-align:center; color:#930; text-decoration:none;}

#main_ny_05{ font-size:21px; font-weight:bold; color:#C60; text-align:center;}
#main_ny_06{ line-height:22px; color:#333;}
#main_ny_06 h1{ font-size:17px;}
#main_ny_06 h2{ font-size:15px;}
.main_ny_07{ height:600px;}
#main_ny_08 td{ padding:5px;}


#main_nyn{ margin-top:-10px; clear:both;}
#main_ny_left{ float:left; margin-left:30px; margin-top:10px;}
#main_ny_right{ float:left; margin-left:10px; margin-top:10px;}
#menu_ny_01{ background:url(menu_01_bg.gif); width:178px; height:520px; padding-top:65px; padding-left:40px;line-height:36px;}
#menu_ny_01 a{ display:block; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px;width:168px;}
#menu_ny_01 a:hover{ display:block; color:#474747; text-decoration:underline;  font-family:Arial, Helvetica, sans-serif; font-size:15px;}




#menu_ny_03{ background:url(menu_03_bg.gif) no-repeat top; width:218px; height:604px; padding-top:60px;}

#main_ny_05{ background:url(ny_01.gif); width:707px; height:29px; color:#2c3832; font-weight:bold; line-height:29px; padding-left:10px; font-size:17px; text-align:left;}

#main_ny_06{ margin-top:12px; padding-left:10px; padding-right:10px; width:710px; color:#333; line-height:22px; font-size:15px;}
#main_ny_06 h1{ margin-top:10px; color:#900;}
#main_ny_06 h2{ margin-top:15px; color:#C60;}

#main_ny_06 p{ margin-bottom:8px;}
#fotter_ny{ margin-top:5px; background:#e4e5e4; background-image:url(bottom_bg.gif); background-repeat:no-repeat; height:80px; padding-left:300px; color:#333; padding-top:10px; clear:both;}
#fotter_ny_nav{ margin-bottom:10px;}
#fotter_ny_nav a{ color:#333; text-decoration:none; margin-right:10px;}

#pro{}
#pro td{ padding:4px; text-align:center;}
#pro td a{ color:#C60; text-decoration:none;}
#pro_tit{ color:#C60; font-size:17px; font-weight:bold; text-align:left; border:1px #CCC solid; line-height:25px; padding-left:10px; margin-bottom:5px; height:25px;}

#ll{ color:#360; font-size:12px; margin-top:5px;}

#zhuanqv{ background:url(btn_bg.jpg); width:333px; height:139px; margin:50px auto; padding-top:100px;}


.regtitle{ background-color:#1C6838; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:left}

.biaodan{}
.biaodan td{ padding:4px; font-size:13px;}

#link_n{ margin-left:5px; margin-top:5px;}
#link_n td{ text-align:center;}

#index_more{ text-align:right; padding-right:10px;}
#index_more a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
#index_more a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#C60; text-decoration:underline;}


















